Subject: [IGSMAIL-1574] Scheduled CDDIS Disk Drive Downtime
From: CDDIS/Carey Noll
Date: Wed, 2 Apr 1997 12:22:41 PST

******************************************************************************
IGS Electronic Mail      Wed Apr  2 12:22:41 PST 1997      Message Number 1574
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Disk Drive Downtime

On Tuesday, April 8, 1997 the GPS1 (recent data) and GPS3 (products) 
disks will be unavailable to users from 11:00 a.m. through ~4:00 p.m. 
(EDT).  During this time, the disks will be reformatted to correct 
storage problems.  We believe the system will remain up during this 
time so normal deliveries of data and products can continue.  These
data will then be made available to the users upon completion of the
disk drive reformatting.  We regret any inconvenience this downtime
will cause the user community. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]